=== debian/control ===
Source: gmt-coast-low
Section: misc
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Torsten Landschoff <torsten@debian.org>, Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: bzip2
Homepage: http://gmt.soest.hawaii.edu/
Vcs-Browser: http://git.debian.org/?p=pkg-grass/gmt-coast-low.git
Vcs-Git: git://git.debian.org/git/pkg-grass/gmt-coast-low.git

Package: gmt-coast-low
Architecture: all
Depends: gmt (>= 4.5.6), wget | curl, bzip2
Provides: gmt-coastline-data
Description: Low resolution coastlines for the Generic Mapping Tools
 This package contains the crude, low and intermediate resolution coastlines 
 contained in the GMT distribution which will be enough to get you started.
 Originally there were two more coastline packages (gmt-coast-high and -full)
 but they were to big for our servers and pulled from the distribution.
 .
 Read /usr/share/doc/gmt-coast-low/README.Debian to learn how to get coastline 
 data on the net. Otherwise you will not be able to create high quality 
 maps with gmt.
