## gmt-coast-low 20020411-1

=== debian/control ===
Source: gmt-coast-low
Section: science
Priority: extra
Maintainer: Torsten Landschoff <torsten@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper, bzip2

Package: gmt-coast-low
Architecture: all
Depends: gmt
Provides: gmt-coastline-data
Description: Low resolution coastlines for the Generic Mapping Tools
 This package contains the crude, low and intermediate resolution coastlines 
 contained in the GMT distribution which will be enough to get you started.
 Originally there were two more coastline packages (gmt-coast-high and -full)
 but they were to big for our servers and pulled from the distribution.
 .
 Read /usr/share/doc/gmt/README.coastlines to learn were to get coastline 
 data on the net. Otherwise you will not be able to create high quality 
 maps with gmt.
