## gmt-coast-low 20020411-1.1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Torsten Landschoff <torsten@debian.org>
 Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper, bzip2
+Build-Depends: debhelper
+Build-Depends-Indep: bzip2
 
 Package: gmt-coast-low
 Architecture: all
